<ManagedTreeData Version="1">
  <TreeItem Name="Banks">
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb4bc55f-ad34-4898-a060-03780e87dd4f" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Global" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="d1bec429-d22f-4cbe-bd4d-515139c28977" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="a66186ff-08ae-4b03-bdfe-d6075ff45a52" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="9f43cb55-c781-4c11-9c12-5adaff1dac25" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="9554b58b-1347-4b6a-9b42-b9e7c9848708" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="11fd3529-bce8-44ba-b5f9-722f15a5416d" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="d54591ec-dbb2-4711-aebb-f3990bb36b70" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="b15c0d13-3c26-4985-b893-e974eff56d61" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="d4c0645d-4f1d-458d-a208-5c9b34ecc6f6" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="394c5ac4-1bb3-4838-9995-b6afc1aea19e" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="4ece00ba-4d46-421b-a411-a6d277b63924" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="a6fa4b26-7795-4e22-b8e9-5766a3e0bcf0" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="9714996b-5411-4f76-9055-cf6fa4a96856" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="84baa517-76a5-45b7-9705-88de50fbcedd" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="6b2bbac9-db53-4f81-817d-9374ac75214e" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="f43494b5-3238-40ad-9a52-7e431f6a95a9" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="f13cc2dd-1359-4dd1-b630-966b0a90ea68" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f333731e-c39f-436f-9b3a-3532b85df84f" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Langsam" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="f6242adc-d5c3-4811-9310-c8ef628ca246" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="ec95d3a7-6be9-45c0-b924-2aa62ae84bb7" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="7f393d14-f4c1-443a-89cc-cfe3f6f4a3ec" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1ebf31aa-aed0-420f-8b69-e3ba469bfa56" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Schnell" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="54e37c31-656b-4a76-be9a-9910a8814c6c" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="f0e4d8ef-43a9-499a-ad7a-22ea3ee024ec" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="faf7abfe-e0ab-46c1-a6a1-9f11e7915e79" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>